<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

if (isset($user))$ank['id']=$user['id'];
if (isset($_GET['id']))$ank['id']=intval($_GET['id']);
$ank=get_user($ank[id]);

include_once '../sys/inc/thead.php';
title();
err();
echo "<div class='rekl'>";
echo "История микроблогов <a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\"><b>$ank[nick]</b></span></a>\n";
echo "</div>\n";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `microblog` WHERE `id_user` = '$ank[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
echo "<table class='post'>\n";
$lim=" LIMIT $start, $set[p_str]";
$q=mysql_query("SELECT * FROM `microblog` WHERE `id_user` = '$ank[id]' ORDER BY `time` DESC  $lim");
if (mysql_num_rows($q)==0) {
echo "У $ank[nick] нет микроблогов\n";
}
while ($dnev = mysql_fetch_assoc($q))
{
echo "   <tr>\n";

echo "  <div class='status1 border3all1'>\n";
echo "$dnev[name]\n";
echo "  </div>\n";
echo "  <div class='status-img1'></div>\n";
echo "<img src='/style/pic/chat.png' alt='' class='icon'/> <a href='blog.php?id=$dnev[id]'><u>".mysql_result(mysql_query("SELECT COUNT(*) FROM `microblog_kom` WHERE `id_dnev` = '$dnev[id]'"),0)."</a></u> <img src='/style/icons/clock.png' alt='' class='icon'/> <font color='#afb0a3'>".vremja($dnev[time])."</font><br/>\n";
echo "  <div class='gmenu'></div>\n";
}
echo "</table>\n";

if ($k_page>1)str('?id='.$ank['id'].'&amp;',$k_page,$page); // Вывод страниц

include_once '../sys/inc/tfoot.php';
?>